.wrapper-read-main-catalogue{
    display: flex;
    flex-grow: 1;
}

.products-read-main-catalogue {
    padding: 0 20px 40px 20px;
}

@media (max-width: 576px){
    .wrapper-read-main-catalogue{
        flex-wrap: wrap;
    }
}

